# ZUKEN CR5000 systems. Resource declaration.
# japanese_coding:sjis
# displayString : ̏̓p^[`t@C

*------------------------------------------------------------------------------
* On/Off Resistance of Switch Definition
*------------------------------------------------------------------------------
("Ron"	 "100u")
("Roff"	 "100meg")
*------------------------------------------------------------------------------
* Keyname : Open pattern(Node1,Node2,...) : Short pattern(Node1-Node2,...)    :
* Only one pattern can be deined at OPEN/SHORT each for PSPICE.
* When more than one patterns are defined, the first one is used.
*------------------------------------------------------------------------------
R:1:1-2:
L:1:1-2:
C:1:1-2:
E:1:1-2:
F:1:1-2:
G:1:1-2:
H:1:1-2:
I:1:1-2:
V:1:1-2:
T:1:1-2:
*************************************************
* Diode Trouble Pattern                         *
*************************************************
*  -------------------- Anode Open              *
* |   ----------------- Anode-Cathode Short     *
* |  |                                          *
D:1:1-2:
*************************************************
* BJT Trouble Pattern                           *
*************************************************
*  -------------------- Collector Open          *
* |  ------------------ Base Open               *
* | |  ---------------- Emitter Open            *
* | | |   ------------- Collector-Base Short    *
* | | |  |    --------- Base-Emitter Short      *
* | | |  |   |    ----- Emitter-Collector Short *
* | | |  |   |   |                              *
Q:1,2,3:1-2,2-3,3-1:
*************************************************
* JFET Trouble Pattern                          *
*************************************************
*  -------------------- Drain Open              *
* |  ------------------ Gate Open               *
* | |  ---------------- Source Open             *
* | | |   ------------- Drain-Gate Short        *
* | | |  |    --------- Gate-Source Short       *
* | | |  |   |    ----- Source-Drain Short      *
* | | |  |   |   |                              *
J:1,2,3:1-2,2-3,3-1:
*************************************************
* MOS Trouble Pattern                           *
*************************************************
*  -------------------- Drain Open              *
* |  ------------------ Gate Open               *
* | |  ---------------- Source Open             *
* | | |   ------------- Drain-Gate Short        *
* | | |  |    --------- Gate-Source Short       *
* | | |  |   |    ----- Source-Drain Short      *
* | | |  |   |   |                              *
M:1,2,3:1-2,2-3,3-1:1-2-3:
*************************************************
XR:1:1-2:
XL:1:1-2:
XC:1:1-2:
XT:1:1-2:
*************************************************
* Diode(Subckt Model) Trouble Pattern           *
*************************************************
*   ------------------- Anode Open              *
*  |  ----------------- Anode-Cathode           *
*  |  |                                         *
XD:1:1-2:
*************************************************
* BJT(Subckt Model) Trouble Pattern             *
*************************************************
*   ------------------- Collector Open          *
*  |  ----------------- Base Open               *
*  | |  --------------- Emitter Open            *
*  | | |   ------------ Collector-Base Short    *
*  | | |  |    -------- Base-Emitter Short      *
*  | | |  |   |    ---- Emitter-Collector Short *
*  | | |  |   |   |                             *
XQ:1,2,3:1-2,2-3,3-1:
*************************************************
* JFET(Subckt Model) Trouble Pattern            *
*************************************************
*   ------------------- Drain Open              *
*  |  ----------------- Gate Open               *
*  | |  --------------- Source Open             *
*  | | |   ------------ Drain-Gate Short        *
*  | | |  |    -------- Gate-Source Short       *
*  | | |  |   |    ---- Source-Drain Short      *
*  | | |  |   |   |                             *
XJ:1,2,3:1-2,2-3,3-1:
*************************************************
* MOS(Subckt Model) Trouble Pattern             *
*************************************************
*   ------------------- Drain Open              *
*  |  ----------------- Gate Open               *
*  | |  --------------- Source Open             *
*  | | |   ------------ Drain-Gate Short        *
*  | | |  |    -------- Gate-Source Short       *
*  | | |  |   |    ---- Source-Drain Short      *
*  | | |  |   |   |                             *
XM:1,2,3:1-2,2-3,3-1:
*************************************************
* OP AMP(for 3node) Trouble Pattern             *
*************************************************
*   ------------------- In- Open                *
*  |  ----------------- In+ Open                *
*  | |  --------------- Out Open                *
*  | | |   ------------ In--In+ Short           *
*  | | |  |    -------- In+-Out Short           *
*  | | |  |   |    ---- Out-In- Short           *
*  | | |  |   |   |                             *
XO:1,2,3:1-2,2-3,3-1:
*************************************************
* Other Subckt Trouble Pattern                  *
*************************************************
* XR:XL:XC:XT:XD:XQ:XJ:XM:XO: defined above.
X:1:1-2:
